<style type="text/css">

body{
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
	margin:0px;

}

.ad{
	position:absolute;
	top:10px;
	right:10px;
}

.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	color:#FF0;
	font-size:0.9em;
	background-color:#300;
	width:350px;
	background-repeat:no-repeat;
	background-position:top right;
	height:auto;
	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;
	font-weight: bold;
	margin-top: 2px;
	margin-right: 2px;
	padding-left: 2px;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	border:1px solid #317082;
	background-color:#000;
	width:350px;
	/* End layout CSS */

	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	color: #FFF;
	font-weight: bold;
}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:0.9em;
	position:relative;
}

</style>
